.stratum-state-indicator {
  display: none;

  text-align: center;
  font-style: italic;
  font-size: 5rem;
}
.stratum-state-indicator .symbol {
  font-style: normal;
  font-size: 6rem;
}
.stratum-state-indicator.empty-result {
  display: block;
  color: var(--node-text-color-secondary);
}
.stratum-state-indicator.loading-error {
  display: block;
  color: var(--node-error-color);
}
